fred2pdf (2.18.1-1~xenial+1) xenial; urgency=medium

  * Backport for Ubuntu xenial

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Jan 2019 21:01:17 +0100

fred2pdf (2.18.1-1) xenial; urgency=medium

  * 2.18.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Jan 2019 21:01:16 +0100

fred2pdf (2.18.1~rc1-1) xenial; urgency=medium

  * 2.18.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 16 Jan 2019 14:00:25 +0100

fred2pdf (2.18.0-1) xenial; urgency=medium

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:33:34 +0100

fred2pdf (2.18.0~rc7-1) xenial; urgency=medium

  * 2.18.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Dec 2018 16:00:25 +0100

fred2pdf (2.18.0~rc6-1) xenial; urgency=medium

  * 2.18.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Dec 2018 15:00:24 +0100

fred2pdf (2.18.0~rc5-1) xenial; urgency=medium

  * 2.18.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Nov 2018 11:00:24 +0100

fred2pdf (2.18.0~rc4-1) xenial; urgency=medium

  * 2.18.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Oct 2018 16:37:28 +0200

fred2pdf (2.18.0~rc3-3) xenial; urgency=medium

  * Conflict with python-trml2pdf-ng to prevent it
    being installed by mistake or chance.

 -- Fred Builder <fred.builder@nic.cz>  Thu, 27 Sep 2018 10:27:47 +0200

fred2pdf (2.18.0~rc3-2) xenial; urgency=medium

  * Put back Dep on python-trml2pdf
    The change to python-trml2pdf-ng was arbitrary and unsanctioned,
    since python-trml2pdf-ng output is different and acceptable
    only for ginger web.

 -- Fred Builder <fred.builder@nic.cz>  Tue, 25 Sep 2018 15:04:41 +0200

fred2pdf (2.18.0~rc3-1) xenial; urgency=medium

  * 2.18.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Sep 2018 16:01:35 +0200

fred2pdf (2.18.0~rc2-1) xenial; urgency=medium

  * 2.18.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2018 03:22:45 +0200

fred2pdf (2.18.0~rc1-2) xenial; urgency=medium

  * Add python-all pkg to BDeps

 -- Fred Builder <fred.builder@nic.cz>  Mon, 10 Sep 2018 11:16:13 +0200

fred2pdf (2.18.0~rc1-1) xenial; urgency=medium

  * 2.18.0~rc1: Import new upstream version
  * (Not really! Create fred3-doc2pdf package)
    It  needs to have python-trml2pdf-ng and python3-trml2pdf-ng
    installed simultaneously, which is
    not possible atm due to /usr/bin/trml2pdf being in both of them
  * Dep on python-trml2pdf-ng instead of python-trml2pdf
    (The former does not have Python3 version)
  * Dep on setuptools instead of freddist due to upstream change
  * Update debian/

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Sep 2018 18:09:04 +0200

fred2pdf (2.17.1-2) bionic; urgency=medium

  * BDep on fonts-freefont-ttf instead of freefont-ttf
    (freefont-ttf name was dropped on bionic)

  * RDep on python-pil instead of python-imaging
    (python-imaging compat layer does not exist on bionic)

 -- Fred Builder <fred.builder@nic.cz>  Thu, 16 Aug 2018 15:57:45 +0200

fred2pdf (2.17.1-1) xenial; urgency=medium

  * 2.17.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Aug 2018 15:27:24 +0200

fred2pdf (2.17.1~rc1-1) xenial; urgency=medium

  * 2.17.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 14 Aug 2018 15:35:35 +0200

fred2pdf (2.17.0-1) xenial; urgency=medium

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 May 2018 13:04:50 +0200

fred2pdf (2.17.0~rc1-1) xenial; urgency=medium

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Apr 2018 16:00:34 +0200

fred2pdf (2.16.1-1) xenial; urgency=medium

  * 2.16.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Apr 2018 14:02:52 +0200

fred2pdf (2.16.1~rc1-1) xenial; urgency=medium

  * 2.16.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Mar 2018 17:48:25 +0200

fred2pdf (2.16.0-1) xenial; urgency=medium

  * 2.16.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Mar 2018 17:00:36 +0100

fred2pdf (2.16.0~rc1-1) xenial; urgency=medium

  * 2.16.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Feb 2018 22:51:10 +0100

fred2pdf (2.15.0-1) xenial; urgency=medium

  * 2.15.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Dec 2017 15:00:30 +0100

fred2pdf (2.15.0~rc4-1) xenial; urgency=medium

  * 2.15.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Oct 2017 16:58:55 +0200

fred2pdf (2.15.0~rc3-1) xenial; urgency=medium

  * 2.15.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 Oct 2017 17:48:36 +0200

fred2pdf (2.15.0~rc2-1) xenial; urgency=medium

  * 2.15.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 Oct 2017 11:27:08 +0200

fred2pdf (2.15.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0: Import new upstream version
  * 2.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 13 Sep 2017 00:01:06 +0200

fred2pdf (2.14.0~rc3-1) UNRELEASED; urgency=low

  * 2.14.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 May 2017 16:38:00 +0200

fred2pdf (2.14.0~rc2-1) UNRELEASED; urgency=low

  * 2.14.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Mar 2017 18:00:50 +0100

fred2pdf (2.14.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Mar 2017 00:01:48 +0100

fred2pdf (2.13.1~rc1-2) UNRELEASED; urgency=low

  * Remove RDep on ttf-mscorefonts-installer

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 26 Jan 2017 16:13:56 +0100

fred2pdf (2.13.1~rc1-1) UNRELEASED; urgency=low

  * 2.13.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Dec 2016 10:29:19 +0100

fred2pdf (2.13.0-1) UNRELEASED; urgency=low

  * 2.13.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Dec 2016 05:07:32 +0100

fred2pdf (2.13.0~rc1-1) UNRELEASED; urgency=low

  * 2.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 Nov 2016 11:37:45 +0100

fred2pdf (2.12.0-1) UNRELEASED; urgency=low

  * 2.12.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Oct 2016 02:07:32 +0200

fred2pdf (2.12.0~rc1-1) UNRELEASED; urgency=low

  * 2.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 20:25:18 +0200

fred2pdf (2.11.3-1) UNRELEASED; urgency=low

  * 2.11.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 20:25:17 +0200

fred2pdf (2.11.3~rc2-1) UNRELEASED; urgency=low

  * 2.11.3~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Jun 2016 10:41:52 +0200

fred2pdf (2.11.3~rc1-1) UNRELEASED; urgency=low

  * 2.11.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2016 18:32:07 +0200

fred2pdf (2.11.2-1) UNRELEASED; urgency=low

  * 2.11.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2016 18:32:06 +0200

fred2pdf (2.11.2~rc1-1) UNRELEASED; urgency=low

  * 2.11.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Jun 2016 18:05:49 +0200

fred2pdf (2.11.1-1) UNRELEASED; urgency=low

  * 2.11.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 24 Mar 2016 17:52:33 +0100

fred2pdf (2.11.1~rc1-1) UNRELEASED; urgency=low

  * 2.11.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Mar 2016 01:00:36 +0100

fred2pdf (2.11.0-1) UNRELEASED; urgency=low

  * 2.11.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jul 2015 17:08:12 +0200

fred2pdf (2.11.0~rc2-1) UNRELEASED; urgency=low

  * 2.11.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Jun 2015 11:00:40 +0200

fred2pdf (2.11.0~rc1-1) UNRELEASED; urgency=low

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 May 2015 17:07:40 +0200

fred2pdf (2.10.0-1) UNRELEASED; urgency=low

  * 2.10.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Mar 2015 12:07:17 +0100

fred2pdf (2.10.0~rc5-1) UNRELEASED; urgency=low

  * 2.10.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 18 Mar 2015 13:44:28 +0100

fred2pdf (2.10.0~rc4-1) UNRELEASED; urgency=low

  * 2.10.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 04 Mar 2015 10:57:05 +0100

fred2pdf (2.10.0~rc3-1) UNRELEASED; urgency=low

  * 2.10.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Feb 2015 09:00:25 +0100

fred2pdf (2.10.0~rc2-1) UNRELEASED; urgency=low

  * 2.10.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Feb 2015 12:00:22 +0100

fred2pdf (2.10.0~rc1-1) UNRELEASED; urgency=low

  * 2.10.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 27 Jan 2015 12:05:27 +0100

fred2pdf (2.9.1-1) UNRELEASED; urgency=low

  * 2.9.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Jan 2015 14:03:54 +0100

fred2pdf (2.9.1~rc1-1) UNRELEASED; urgency=low

  * 2.9.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 05 Jan 2015 10:03:47 +0100

fred2pdf (2.9.0-1) UNRELEASED; urgency=low

  * 2.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Dec 2014 15:00:22 +0100

fred2pdf (2.9.0~rc4-1) UNRELEASED; urgency=low

  * 2.9.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Dec 2014 16:03:28 +0100

fred2pdf (2.9.0~rc3-1) UNRELEASED; urgency=low

  * 2.9.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Nov 2014 17:00:20 +0100

fred2pdf (2.9.0~rc2-1) UNRELEASED; urgency=low

  * 2.9.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Oct 2014 17:00:32 +0100

fred2pdf (2.9.0~rc1-1) UNRELEASED; urgency=low

  * 2.9.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:03:44 +0200

fred2pdf (2.8.2-1) UNRELEASED; urgency=low

  * 2.8.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:03:43 +0200

fred2pdf (2.8.2~rc1-1) UNRELEASED; urgency=low

  * 2.8.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Sep 2014 17:00:21 +0200

fred2pdf (2.8.1-1) UNRELEASED; urgency=low

  * 2.8.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Sep 2014 17:00:18 +0200

fred2pdf (2.8.1~rc1-1) UNRELEASED; urgency=low

  * 2.8.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 29 Aug 2014 12:00:18 +0200

fred2pdf (2.8.0-1) UNRELEASED; urgency=low

  * 2.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Aug 2014 17:04:33 +0200

fred2pdf (2.8.0~rc3-1) UNRELEASED; urgency=low

  * 2.8.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Aug 2014 16:00:29 +0200

fred2pdf (2.8.0~rc2-1) UNRELEASED; urgency=low

  * 2.8.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Aug 2014 13:00:16 +0200

fred2pdf (2.8.0~rc1-2) UNRELEASED; urgency=low

  * Depend on ttf-mscorefonts-installer. Grrrrrr

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Aug 2014 17:47:52 +0200

fred2pdf (2.8.0~rc1-1) UNRELEASED; urgency=low

  * 2.8.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Aug 2014 15:00:20 +0200

fred2pdf (2.7.0-1) UNRELEASED; urgency=low

  * 2.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:04:30 +0200

fred2pdf (2.7.0~rc5-1) UNRELEASED; urgency=low

  * 2.7.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 25 Jun 2014 11:25:54 +0200

fred2pdf (2.7.0~rc4-1) UNRELEASED; urgency=low

  * 2.7.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 Jun 2014 15:00:15 +0200

fred2pdf (2.7.0~rc3-1) UNRELEASED; urgency=low

  * 2.7.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 Jun 2014 17:00:22 +0200

fred2pdf (2.7.0~rc2-1) UNRELEASED; urgency=low

  * 2.7.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Jun 2014 19:00:19 +0200

fred2pdf (2.7.0~rc1-1) UNRELEASED; urgency=low

  * 2.7.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:30:40 +0200

fred2pdf (2.6.3-1) UNRELEASED; urgency=low

  * 2.6.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 26 Feb 2014 17:42:48 +0100

fred2pdf (2.6.3~rc1-1) UNRELEASED; urgency=low

  * 2.6.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Feb 2014 22:00:24 +0100

fred2pdf (2.6.2~rc1-1) UNRELEASED; urgency=low

  * 2.6.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 13 Feb 2014 23:33:11 +0100

fred2pdf (2.6.1~rc1-1) UNRELEASED; urgency=low

  * 2.6.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Feb 2014 17:13:21 +0100

fred2pdf (2.6.0~rc1-1build1) UNRELEASED; urgency=low

  * Version bump to force a rebuild

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 08 Jan 2014 12:26:03 +0100

fred2pdf (2.6.0~rc1-1) UNRELEASED; urgency=low

  * 2.6.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Jan 2014 14:57:22 +0100

fred2pdf (2.5.3~rc1-1) UNRELEASED; urgency=low

  * 2.5.3~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Aug 2013 18:33:07 +0200

fred2pdf (2.5.2-2) UNRELEASED; urgency=low

  * Depend on newer freddist

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 01 Jul 2013 15:04:51 +0200

fred2pdf (2.5.2-1) UNRELEASED; urgency=low

  * 2.5.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Jun 2013 16:00:19 +0200

fred2pdf (2.5.1~rc1-2ubuntu2) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 18:05:42 +0100

fred2pdf (2.5.1~rc1-2ubuntu1) UNRELEASED; urgency=low

  * Readd --preservepath as well

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 16:40:52 +0100

fred2pdf (2.5.1~rc1-2) UNRELEASED; urgency=low

  * Modernize rules
  * Add the missing script /usr/bin/fred-doc2pdf

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 11:22:08 +0100

fred2pdf (2.5.1~rc1-1ubuntu3) UNRELEASED; urgency=low

  * Remove spurious dependency on python-pgsql

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 10:58:33 +0100

fred2pdf (2.5.1~rc1-1ubuntu2) UNRELEASED; urgency=low

  * Force freddist to 1.1. with default.fb

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 18 Mar 2013 18:56:49 +0100

fred2pdf (2.5.1~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Remove --include-scripts, --preservepath from rules, do not work
    with new freddist

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 08 Jan 2013 12:38:54 +0100

fred2pdf (2.5.1~rc1-1) UNRELEASED; urgency=low

  * 2.5.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 19 Nov 2012 14:44:10 +0100

fred2pdf (2.5.0~rc4-1) UNRELEASED; urgency=low

  * 2.5.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 25 Sep 2012 15:38:30 +0200

fred2pdf (2.5.0~rc3-1) UNRELEASED; urgency=low

  * 2.5.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Sep 2012 18:45:27 +0200

fred2pdf (2.5.0~rc2-1) UNRELEASED; urgency=low

  * 2.5.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 21 Sep 2012 18:45:26 +0200

fred2pdf (2.5.0~rc1-1) UNRELEASED; urgency=low

  * 2.5.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Sep 2012 14:38:42 +0200

fred2pdf (2.4.1-1) UNRELEASED; urgency=low

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 27 Jun 2012 14:00:23 +0200

fred2pdf (2.4.0~rc1-1) UNRELEASED; urgency=low

  * 2.4.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 May 2012 17:56:13 +0200

fred2pdf (2.3.5-1) UNRELEASED; urgency=low

  * 2.3.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Apr 2012 13:51:54 +0200

fred2pdf (2.3.4-1) UNRELEASED; urgency=low

  * 2.3.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Mar 2012 16:15:15 +0200

fred2pdf (2.3.3-1) UNRELEASED; urgency=low

  * 2.3.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Mar 2012 15:57:45 +0100

fred2pdf (2.3.2-1) UNRELEASED; urgency=low

  * 2.3.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 04 Nov 2011 17:28:47 +0100

fred2pdf (2.3.1-1) UNRELEASED; urgency=low

  * 2.3.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Nov 2011 10:54:56 +0100

fred2pdf (2.3.0-1) UNRELEASED; urgency=low

  * 2.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 18:03:36 +0200

fred2pdf (2.2.0-2) UNRELEASED; urgency=low

  * Changed rml2pdf in default config to trml2pdf
  * Don't delete freddist cruft in rules

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 07 Jun 2011 11:13:28 +0200

fred2pdf (2.2.0-1) UNRELEASED; urgency=low

  * 2.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Jun 2011 19:00:38 +0200

fred2pdf (2.1.7-1ubuntu1) UNRELEASED; urgency=low

  * Added --include-scripts to install target since the packaged python-
    freddist do not add them themselves

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 31 May 2011 16:21:05 +0200

fred2pdf (2.1.7-1) UNRELEASED; urgency=low

  * 2.1.7: Import new upstream version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 31 May 2011 16:20:29 +0200

fred2pdf (2.1.6-1) UNRELEASED; urgency=low

  * 2.1.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Nov 2010 21:00:19 +0100

fred2pdf (2.1.5-1) UNRELEASED; urgency=low

  * 2.1.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 25 Oct 2010 17:45:49 +0200

fred2pdf (2.1.4-1) UNRELEASED; urgency=low

  * 2.1.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sat, 23 Oct 2010 15:00:22 +0200

fred2pdf (2.1.3-1) UNRELEASED; urgency=low

  * 2.1.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2010 14:00:23 +0200

fred2pdf (2.1.2-1) UNRELEASED; urgency=low

  * 2.1.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 30 Jul 2010 12:00:22 +0200

fred2pdf (2.1.1-1) UNRELEASED; urgency=low

  * 2.1.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Jul 2010 16:59:53 +0200

fred2pdf (2.1.0-1) UNRELEASED; urgency=low

  * 2.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 02 Jul 2010 17:48:47 +0200

fred2pdf (2.0.4-2) UNRELEASED; urgency=low

  * Changed dep from tinyerp-server to python-trml2pdf

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jun 2010 16:47:58 +0200

fred2pdf (2.0.4-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Feb 2010 00:00:45 +0100

fred2pdf (2.0.3-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Jul 2009 13:20:14 +0200

fred2pdf (2.0.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 May 2009 19:29:34 +0200

fred2pdf (2.0.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Dec 2008 21:10:39 +0100

fred2pdf (2.0.0-1) unstable; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 11 Nov 2008 10:46:46 +0100

fred2pdf (1.4.2-1) unstable; urgency=low

  [ Ondřej Surý ]
  * New upstream version.
  * Change maintainer address

  [ CZ.NIC Archive Sign Key ]
  * Change maintainer address again
  * s/auto-sign-key/archive-sign-key/

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:39:32 +0200

fred2pdf (1.4.1-5) unstable; urgency=low

  * Add ttf-freefont to build depends, so templates are installed
    correctly

 -- Ondřej Surý <ondrej@debian.org>  Sat, 07 Jun 2008 00:34:33 +0200

fred2pdf (1.4.1-4) unstable; urgency=low

  * Remove freddist .pyc files.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 07 Jun 2008 00:22:54 +0200

fred2pdf (1.4.1-3) unstable; urgency=low

  * Use install instead of install_scripts.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Jun 2008 16:17:58 +0200

fred2pdf (1.4.1-2) unstable; urgency=low

  * Install to debian/fred-doc2pdf

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Jun 2008 15:49:44 +0200

fred2pdf (1.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Jun 2008 14:13:55 +0200

fred2pdf (1.4.0-3) unstable; urgency=low

  * Make fixed to new build system.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Jun 2008 16:12:41 +0200

fred2pdf (1.4.0-2) unstable; urgency=low

  * Adjust to new build system.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Jun 2008 15:13:06 +0200

fred2pdf (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 May 2008 15:23:52 +0200

fred2pdf (1.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Mar 2008 17:34:29 +0100

fred2pdf (1.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Feb 2008 17:13:22 +0100

fred2pdf (1.3.0-1) unstable; urgency=low

  * New upstream version.
  * Rename package to fred-doc2pdf

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Feb 2008 17:06:10 +0100

fred2pdf (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Nov 2007 12:10:47 +0100

fred2pdf (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update config file.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 29 Sep 2007 13:29:43 +0200

fred2pdf (1.1.0-2) unstable; urgency=low

  * Use custom not-broken config file.

 -- Ondřej Surý <ondrej@debian.org>  Sat,  2 Jun 2007 11:19:33 +0200

fred2pdf (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 May 2007 10:46:58 +0200

fred2pdf (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on ttf-freefont.

 -- Ondřej Surý <ondrej@debian.org>  Thu,  5 Apr 2007 16:45:11 +0200

fred2pdf (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on xsltproc.

 -- Ondřej Surý <ondrej@debian.org>  Wed,  4 Apr 2007 21:05:38 +0200

fred2pdf (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2007 21:05:50 +0100

